/* 
author : N.H.Waruna Malinda
email : malinda.hewage@gmail.com 
*/
//.custnav .container {width: 100%; min-height: 20px !important;}
.logoim {padding-top: 0px !important; padding-right: 0px !important; height: 40px !important;}
.logoim1 {padding-top: 0px !important; padding-right: 0px !important;}
//.navbar-collapse .nav {margin-right: 0px; /*float: left!important;*/ }
.navbar-collapse ul li {background-color: #006837; margin-left: 2px;}
.navbar-default .navbar-toggle {background-color: #006837; border-color: #fff; /*padding: 4px 5px;*/}
#slideshow2 {padding: 0;}
#slideshow6 {padding: 0;}
#slideshow7 {padding: 0;}
#slideshow8 {padding: 0;}
.indconta {padding: 0 !important; margin: 0 !important; width: 100% !important; position: relative;}
.indexon h5 {font-size: 13px; font-weight: normal; text-transform: none;}
section {padding: 10px 0px 0px 0px; background-color: #338e3f;}
section .container {width: 100%; position: relative; padding: 0;}
footer .container {width: 100%; position: relative; padding: 0;}
.container .row .text-center h3 {margin-bottom: 20px;}
.slidon h4 {font-size: 20px; text-transform: none;}
.slidon h5 {font-size: 13px; font-weight: normal; text-transform: none;}
.slidon p {font-size: 13px; font-weight: normal; text-transform: none; line-height: 1.1; text-align: left;}
.settingon h4 {font-size: 20px; text-transform: none;}
.settingon h5 {font-size: 13px; font-weight: normal; text-transform: none;}
.settingon p {font-size: 13px; font-weight: normal; text-transform: none; line-height: 1.1; text-align: left;}
.cusineon h4 {font-size: 20px; text-transform: none;}
.cusineon h5 {font-size: 13px; font-weight: normal; text-transform: none;}
.cusineon p {font-size: 13px; font-weight: normal; text-transform: none; line-height: 1.1; text-align: left;}
.slion ul li a img {border: 3px solid #6f6f6f;}
.reserveon form .form-control {font-size: 13px; line-height: 1; padding: 0px 5px; height: 30px; border: 1px solid #bdc3c7;}
.reserveon form label {font-size: 13px;}
.reserveon form .form-group {padding-right: 5px; padding-left: 5px; margin-bottom: 5px;}
#rates .rateson h4 {margin-top: 5px; margin-bottom: 5px;}
#rates .rateson .row {background-color: #c0d971; margin-left: 1%; margin-right: 1%; padding: 10px; height: 100%; margin-bottom: 10px;}
.rtimg {padding: 0 !important;}
.rtrates span {font-size: 13px;}
.rtrates hr {margin-top: 10px; margin-bottom: 10px; border-top: 1px solid #000;}
#rates .rateson .rowlast {background-color: transparent;}
.buttdiv {text-align: center;}
.buttdiv button {background-color: #c19033; color: #a76906; border: 3px solid #a76906; border-radius: 25px; text-shadow: 1px 1px 0px #d6ba82;background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6ba82), color-stop(1, #c29336) );}
.rowlast .detail {text-align: left; line-height: .8; }
.checktime {font-size: 12px; font-weight: 600; color: #fff;}
.checkdetail {font-size: 12px; font-weight: normal; color: #fff;}
.resrow {background-color: #ece8cf; margin: 1% !important; padding: 10px; height: 100%;}
.reshead12 {font-size: 13px !important; font-weight: normal; color: #000; text-align: left; line-height: 1;}
.reshead12 h4 {margin-top: 5px; margin-bottom: 5px; text-align: left;}
.resform12 {border: 1px solid #c8a152; padding-top: 10px; margin-top: 20px;}
.resform12 form .form-group label {line-height: 1;}
.resformbut12 {margin-bottom: 20px; margin-top: 10px;}
.resformbut12 .btn {background-color: #c19033; color: #a76906; border: 1px solid #a76906; border-radius: 10px; text-shadow: 1px 1px 0px #d6ba82;background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d6ba82), color-stop(1, #c29336) ); padding: 3px 25px 3px 25px; font-size: 18px; font-weight: bold;}
.formlogorow {margin-top: 10%;}
.formlogorow img {width: 40%; float: right;}
.formcardrow h4 {font-size: 20px; text-transform: none; text-align: left; font-weight: 600;}
.formcardrow h6 {font-size: 15px; text-transform: none; text-align: left; font-weight: 600;}
.formcardrow ol li {font-size: 14px; text-align: left; line-height: 1;}
.formcardrow img {width: 40%;}
.enqhead {font-size: 13px; font-weight: normal; color: #000; text-align: left; line-height: 1;}
.enqhead h6 {font-size: 15px; text-transform: none; text-align: left; font-weight: 600;}
.enqhead p {font-size: 14px; text-align: left; line-height: 1;}
.enqform12 {padding-top: 10px;}
.enqform12 form .form-group {margin-bottom: 10px;}
.enqform12 form input {height: 30px;}
.enqform12 form .row .text-center {text-align: right !important;}
.enqform12 form .row .text-center .btn {color: #fff; background-color: #006837; text-transform: none; padding: 10px 50px 10px 50px;}
section .container .section-subheading {margin-bottom: 10px !important;}

#logo {
    -webkit-filter: grayscale(100%);
    -webkit-transition: .5s ease-in-out;
    -moz-filter: grayscale(100%); 
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(100%); 
    -o-transition: .5s ease-in-out;
}

#logo:hover {
    -webkit-filter: grayscale(0%);
    -webkit-transition: .5s ease-in-out;
    -moz-filter: grayscale(0%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(0%);
    -o-transition: .5s ease-in-out;
} 


@media (max-width: 320px) {
    .custnav {background-color: #006837 !important; padding-top: 0px !important; padding-bottom: 0px; box-shadow: 0 0 5px 3px black; min-height: 40px; max-height: 40px;}
    .custnav .container {width: 100%; min-height: 20px !important;}
    .navbar-collapse .nav {/*margin-right: 0px;*/ /*float: left!important;*/ }
    .navbar-collapse ul li a {padding: 10px 10px 10px 10px; font-size: 13px; letter-spacing: 0px;}
    .indexon { position: relative; right: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #389fe4; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.96; width: 100%; border: 2px solid #1a79a9; text-align: center;}
    .settingon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    .slion {position: relative; right: 2%; bottom: 5%; padding: 4px; z-index: 3; width: 100%;}
    .slion ul li {width: 30%;}
    .slidon {position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #000; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #b3b3b3; text-align: center; margin-right: 15px; margin-left: 15px;}
    .cusineon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    .rateson{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    .reserveon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #000; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #c8a152; text-align: center; margin-right: 15px; margin-left: 15px;}
    .rotype {text-align: center; color: #000;}
    .rtrates {font-size: 11px; font-weight: 600; color: #000; line-height: normal; padding-right: 20px; padding-left: 25px; padding-top: 5px; padding-bottom: 15px;}
    .rtdescrip {font-size: 11px; font-weight: normal; color: #000; line-height: normal; padding-right: 0; padding-left: 0px; text-align: left;}
    .enquireon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #000; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #c8a152; text-align: center; margin-right: 15px; margin-left: 15px;}
    #stiky-scroll {position: fixed; left: 25%; bottom: 0; width: 50%; z-index: 999;background-color: #000; padding: 0px 15px 0px 15px; border-top-left-radius: 1em; border-top-right-radius: 1em; color: #fff; font-size: 12px; text-align: center;}
    .enqrow {padding: 10px !important; height: 100%; margin: 1% !important; background-color: #ece8cf;}
} 

@media (min-width: 321px) and (max-width:767px) {
    .custnav {background-color: #006837 !important; padding-top: 0px !important; padding-bottom: 0px; box-shadow: 0 0 5px 3px black; min-height: 40px; max-height: 40px;}
    .custnav .container {width: 100%; min-height: 20px !important;}
    .navbar-collapse .nav {/*margin-right: 0px;*/ /*float: left!important;*/ }
    .navbar-collapse ul li a {padding: 5px; font-size: 10px; letter-spacing: 0px;}
    .indexon { position: relative; right: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #389fe4; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.96; width: 100%; border: 2px solid #1a79a9; text-align: center;}
    .settingon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    .slion {position: relative; right: 2%; bottom: 5%; padding: 4px; z-index: 3; width: 100%;}
    .slion ul li {width: 30%;}
    .slidon {position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #000; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #b3b3b3; text-align: center; margin-right: 15px; margin-left: 15px;}
    .cusineon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    .rateson{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    .reserveon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #000; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #c8a152; text-align: center; margin-right: 15px; margin-left: 15px;}
    .rotype {text-align: center; color: #000;}
    .rtrates {font-size: 11px; font-weight: 600; color: #000; line-height: normal; padding-right: 20px; padding-left: 25px; padding-top: 5px; padding-bottom: 15px;}
    .rtdescrip {font-size: 11px; font-weight: normal; color: #000; line-height: normal; padding-right: 0; padding-left: 0px; text-align: left;}
    .enquireon{position: relative; /*right: 0%;*/ top: 0%; padding: 4px; z-index: 3; color: #000; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 100%; border-radius: 5px;*/ border: 2px solid #c8a152; text-align: center; margin-right: 15px; margin-left: 15px;}
    #stiky-scroll {position: fixed; left: 30%; bottom: 0; width: 35%; z-index: 999;background-color: #000; padding: 0px 15px 0px 15px; border-top-left-radius: 1em; border-top-right-radius: 1em; color: #fff; font-size: 12px; text-align: center;}
    .enqrow {padding: 10px !important; height: 100%; margin: 1% !important; background-color: #ece8cf;} 
}

@media (min-width: 768px) and (max-width: 991px) {
    .custnav {background-color: #231f20; padding-top: 0px !important; padding-bottom: 0px; box-shadow: 0 0 5px 3px black; min-height: 40px; max-height: 40px;}
    .custnav .container {width: 100%; min-height: 20px !important; padding-right: 0px; padding-left: 0px;}
    .navbar-collapse .nav {margin-right: 0px !important; /*float: left!important;*/ }
    .navbar-collapse ul li a {padding: 3px !important; font-size: 9px; letter-spacing: 0.1px !important;}
    .navbar-collapse ul li a .caret {border-width: 6px 3px 0px !important; margin-left: 2px !important;}
    .indexon { position: absolute; right: 5%; top: 10%; /*padding: 10px;*/ z-index: 3; /*color: #ffffff; background-color: #389fe4;*/ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.96; /*width: 20%; border-radius: 100%; border: 5px solid #1a79a9; text-align: center;*/}
    .settingon{position: absolute; right: 10%; top: 20%; padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 30%; border-radius: 5px; border: 3px solid #338e3f; text-align: center; overflow-y:scroll;}
    .setcontent {height:300px;}
    .slion {position: absolute; right: 5%; bottom: 30%; padding: 4px; z-index: 3; width: 100%;}
    .slidon {position: relative; /*right: 10%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: #000; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 30%; border-radius: 5px;*/ border: 2px solid #b3b3b3; text-align: center; margin-right: 15px; margin-left: 15px; /*overflow-y:scroll;*/}
    //.slicontent {height:300px;}
    .cusineon{position: absolute; right: 10%; top: 20%; padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 30%; border-radius: 5px; border: 3px solid #338e3f; text-align: center; overflow-y:scroll;}
    .cusicontent {height:300px;}
    .rateson{position: relative; /*right: 10%;*/ top: 0%; padding: 4px; z-index: 3; color: #ffffff; /*background-color: rgba(104,165,150,0.6);*/background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 80%;*/ border-radius: 5px; border: 3px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    .reserveon{position: relative; /*right: 10%;*/ top: 0%; padding: 4px; z-index: 3; color: #000;/* background-color: rgba(104,165,150,0.6);*/background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 80%; border-radius: 5px;*/ border: 3px solid #c8a152; text-align: center; margin-right: 15px; margin-left: 15px;}
    .rotype {text-align: left; color: #000;}
    .rtrates {font-size: 11px; font-weight: 600; color: #000; line-height: normal; padding-right: 20px; padding-left: 25px; padding-bottom: 15px;}
    .rtdescrip {font-size: 11px; font-weight: normal; color: #000; line-height: normal; padding-right: 0; padding-left: 0px; text-align: left;}
    .enquireon{position: relative; /*right: 10%;*/ top: 0%; padding: 4px; z-index: 3; color: #000; background-color: rgba(104,165,150,0.6);/*background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8;*/ /*width: 80%; border-radius: 5px;*/ border: 3px solid #c8a152; text-align: center; margin-right: 15px; margin-left: 15px;}
    #stiky-scroll {position: fixed; left: 40%; bottom: 0; width: 20%; z-index: 999;background-color: #000; padding: 0px 15px 0px 15px; border-top-left-radius: 1em; border-top-right-radius: 1em; color: #fff; font-size: 13px; text-align: center;}
    .formcardrow {margin-top: 50%; margin-left: 10px;}
    .enqrow {padding: 10px !important; height: 100%; margin: 1% !important; background-color: #ece8cf;}
}

@media (min-width: 992px) and (max-width: 1200px) {
    .custnav {background-color: #231f20; padding-top: 0px !important; padding-bottom: 0px; box-shadow: 0 0 5px 3px black; min-height: 40px; max-height: 40px;}
    .custnav .container {width: 100%; min-height: 20px !important; padding-right: 0px; padding-left: 0px;}
    .navbar-collapse .nav {margin-right: 0px !important; /*float: left!important;*/ }
    .navbar-collapse ul li a {padding: 5px !important; font-size: 12px; letter-spacing: 0px;}
    .indexon { position: absolute; right: 5%; top: 15%; /*padding: 10px;*/ z-index: 3; /*color: #ffffff; background-color: #389fe4;*/ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.96; /*width: 20%; border-radius: 100%; border: 5px solid #1a79a9; text-align: center;*/}
    .settingon{position: absolute; right: 10%; top: 30%; padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 25%; border-radius: 5px; border: 3px solid #338e3f; text-align: center; overflow-y:scroll;}
    .setcontent {height:300px;}
    .slion {position: absolute; right: 5%; bottom: 5%; padding: 4px; z-index: 3; width: 100%;}
    .slidon {position: absolute; right: 10%; top: 30%;     padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #0A5632; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 25%; border-radius: 5px; border: 2px solid #b3b3b3; text-align: center; overflow-y:scroll;}
    .slicontent {height:300px;}
    .cusineon{position: absolute; right: 10%; top: 30%; padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 25%; border-radius: 5px; border: 3px solid #338e3f; text-align: center; overflow-y:scroll;}
    .cusicontent {height:300px;}
    .rateson{position: relative; /*right: 10%*/; top: 0%; padding: 4px; z-index: 3; color: #ffffff; background-color: rgba(104,165,150,0.6); /*background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8;*/ /*width: 80%;*/ border-radius: 5px; border: 3px solid #338e3f; text-align: center; margin-right: 15px; margin-left: 15px;}
    //.reserveon{position: absolute; right: 10%; top: 19%; padding: 4px; z-index: 3; color: #000; background-color: rgba(236,232,207,0.6); /*background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8;*/ width: 80%; border-radius: 5px; border: 3px solid #c8a152; text-align: center;}
    .reserveon{position: relative; /*right: 10%;*/ top: 0%; padding: 4px; z-index: 3; color: #000;/* background-color: rgba(104,165,150,0.6);*/background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8; /*width: 80%; border-radius: 5px;*/ border: 3px solid #c8a152; text-align: center; margin-right: 15px; margin-left: 15px;}
    .rotype {text-align: left; color: #000;}
    .rtrates {font-size: 11px; font-weight: 600; color: #000; line-height: normal; padding-right: 20px; padding-left: 25px;}
    .rtdescrip {font-size: 11px; font-weight: 600; color: #000; line-height: normal; padding-right: 0; padding-left: 0px; text-align: left;}
    .enquireon{position: absolute; right: 35%; top: 15%; padding: 4px; z-index: 3; color: #000; background-color: rgba(236,232,207,0.8); /*background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8;*/ width: 30%; border-radius: 5px; border: 3px solid #c8a152; text-align: center;}
    #stiky-scroll {position: fixed; left: 40%; bottom: 0; width: 20%; z-index: 999;background-color: #000; padding: 0px 15px 0px 15px; border-top-left-radius: 1em; border-top-right-radius: 1em; color: #fff; font-size: 13px; text-align: center;}
    .formcardrow {margin-top: 70%; margin-left: 10px;}
    .enqrow {padding: 10px !important; height: 100%; margin: 1% !important;}
}

@media (min-width: 1201px) {
    .custnav {background-color: #231f20; padding-top: 0px !important; padding-bottom: 0px; box-shadow: 0 0 5px 3px black; min-height: 20px; max-height: 33px;}
    .custnav .container {width: 100%; min-height: 20px !important;}
    .navbar-collapse .nav {margin-right: 0px !important; /*float: left!important;*/ }
    .navbar-collapse ul li a {padding: 5px 15px 5px 15px; font-size: 13px; letter-spacing: 0px;}
    .indexon { position: absolute; right: 5%; top: 15%; /*padding: 10px;*/ z-index: 3; /*color: #ffffff; background-color: #389fe4;*/ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.96; /*width: 20%;*/ /*border-radius: 100%; border: 5px solid #1a79a9; text-align: center;*/}
    .settingon{position: absolute; right: 10%; top: 30%; padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 15%; border-radius: 5px; border: 3px solid #338e3f; text-align: center; overflow-y:scroll;}
    .setcontent {height:300px;}
    .slion {position: absolute; right: 5%; bottom: 5%; padding: 4px; z-index: 3; width: 100%;}
    .slidon {position: absolute; right: 10%; top: 30%; padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #0A5632; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 15%; border-radius: 5px; border: 2px solid #b3b3b3; text-align: center; overflow-y:scroll;}
    .slicontent {height:300px;}
    .cusineon{position: absolute; right: 10%; top: 30%; padding: 4px 4px 4px 10px; z-index: 3; color: #ffffff; background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.9; width: 15%; border-radius: 5px; border: 3px solid #338e3f; text-align: center; overflow-y:scroll;}
    .cusicontent {height:300px;}
    .rateson{position: absolute; right: 15%; top: 9%; padding: 4px; z-index: 3; color: #ffffff; background-color: rgba(104,165,150,0.7);/*background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8;*/ width: 70%; border-radius: 5px; border: 3px solid #338e3f; text-align: center;}
    .reserveon{position: absolute; right: 15%; top: 15%; padding: 4px; z-index: 3; color: #000; background-color: rgba(236,232,207,0.6);/*background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8;*/ width: 70%; border-radius: 5px; border: 3px solid #c8a152; text-align: center;}
    .rotype {text-align: left; color: #000;}
    .rtrates {font-size: 11px; font-weight: 600; color: #000; line-height: normal; padding-right: 20px; padding-left: 25px;}
    .rtdescrip {font-size: 11px; font-weight: 600; color: #000; line-height: normal; padding-right: 0; padding-left: 0px; text-align: left;}
    .enquireon{position: absolute; right: 35%; top: 15%; padding: 4px; z-index: 3; color: #000; background-color: rgba(236,232,207,0.8);/*background-color: #349f3f; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; filter: alpha(opacity=40); opacity: 0.8;*/ width: 30%; border-radius: 5px; border: 3px solid #c8a152; text-align: center;}
    #stiky-scroll {position: fixed; left: 40%; bottom: 0; width: 20%; z-index: 999;background-color: #000; padding: 0px 15px 0px 15px; border-top-left-radius: 1em; border-top-right-radius: 1em; color: #fff; font-size: 15px; text-align: center;}
    .formcardrow {margin-top: 70%; margin-left: 10px;}
    .enqrow {padding: 10px !important; height: 100%; margin: 1% !important;}
}

/*.btn-circle {width: 70px; height: 70px; margin-top: 15px; padding: 7px 16px; border: 2px solid #fff; border-radius: 100%!important; font-size: 40px; color: #fff; background: 0 0; -webkit-transition: background .3s ease-in-out; -moz-transition: background .3s ease-in-out; transition: background .3s ease-in-out;}*/

#settingon::-webkit-scrollbar {width: 11px;}
#settingon::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius: 11px; border-radius: 11px;}
#settingon::-webkit-scrollbar-thumb {-webkit-border-radius: 11px; border-radius: 11px; /*background: rgba(28,114,150,0.8);*/ -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);}
#settingon::-webkit-scrollbar-thumb:window-inactive {background: rgba(255,0,0,0.4);}

#slidon::-webkit-scrollbar {width: 11px;}
#slidon::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(101,101,101,8.7); -webkit-border-radius: 11px; border-radius: 11px;}
#slidon::-webkit-scrollbar-thumb {-webkit-border-radius: 11px; border-radius: 11px; /*background: rgba(28,114,150,0.8);*/ -webkit-box-shadow: inset 0 0 6px rgba(178,178,178,8.5);}
#slidon::-webkit-scrollbar-thumb:window-inactive {background: rgba(255,0,0,0.4);}

#cusineon::-webkit-scrollbar {width: 11px;}
#cusineon::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); -webkit-border-radius: 11px; border-radius: 11px;}
#cusineon::-webkit-scrollbar-thumb {-webkit-border-radius: 11px; border-radius: 11px; /*background: rgba(28,114,150,0.8);*/ -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);}
#cusineon::-webkit-scrollbar-thumb:window-inactive {background: rgba(255,0,0,0.4);}

.demonstrations { float: left; clear: both; width: 100%; /*margin-bottom: 18px;*/ }
.demonstrations a {float: left; width: 100px; height: 100px; margin: 0 10px 10px 0; cursor: pointer;}
.demonstrations a img { float: left; }
.demonstrations .rightmost { margin-right: 0; }